<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they say.</b>]]></rubric>
<card>Spurius:Felix, from today you're a freed man.</card>
<card>Petrus:Please ask Felix to tell Flavia I loved her.</card>
<card>Felix:Play dice with me for the freedom of this girl.</card>
<card>Agathe:Beware, people of Pompeii!</card>
<card>Alcander:I know a quick way across the fields.</card>
<card>Gaius Plinius:I can't breathe. It's over for me. I'm dying.</card>
<card>Rectina:Gaius Plinius has many ships at Misenum.</card>
<card>Bassus:We'll take the boy with us to Pompeii.</card>

</exercise>